DEBCONF-GET-SELECTIONS(1)

NAME
debconf-get-selections - output contents of debconf database

SYNOPSIS
debconf-get-selections [--installer]

DESCRIPTION
Output the current debconf database in a format understandable by debconf-set-selections.

To dump the debconf database of the debian-installer, from /var/log/installer/cdebconf, use the --installer parameter.

AUTHOR
Petter Reinholdtsen <pere@hungry.com>